/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.mkdf-preload-background { background-image: url(https://tuttobene.co.nz/wp-content/themes/piquant/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
body { font-family: Vollkorn;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.mkdf-primary-color, .mkdf-comment-holder .mkdf-comment-text .comment-reply-link:hover, .mkdf-comment-holder .mkdf-comment-text .comment-edit-link:hover, #submit_comment:hover, #mkdf-back-to-top:hover, .mejs-controls .mejs-button button:hover, .mkdf-load-more-btn:hover, .mkdf-load-more-btn.mkdf-load-more-btn-active, .mkdf-load-more-light .mkdf-load-more-btn:hover, .mkdf-load-more-btn.mkdf-load-more-btn-active, .mkdf-main-menu ul li a .mkdf-menu-featured-icon, .mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header) .mkdf-main-menu > ul > li:hover > a, .mkdf-light-header.mkdf-header-style-on-scroll .mkdf-page-header .mkdf-main-menu > ul > li:hover > a, .mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header) .mkdf-main-menu > ul > li:hover > a, .mkdf-dark-header.mkdf-header-style-on-scroll .mkdf-page-header .mkdf-main-menu > ul > li:hover > a, .mkdf-drop-down .wide .second .inner ul li.sub .flexslider ul li a:hover, .mkdf-drop-down .wide .second ul li .flexslider ul li a:hover, .mkdf-drop-down .wide .second .inner ul li.sub .flexslider.widget_flexslider .menu_recent_post_text a:hover, .mkdf-mobile-header .mkdf-mobile-nav a:hover, .mkdf-mobile-header .mkdf-mobile-nav h4:hover, .mkdf-mobile-header .mkdf-mobile-menu-opener a:hover, .mkdf-page-header .mkdf-sticky-header .mkdf-main-menu > ul > li > a:hover, .mkdf-page-header .mkdf-sticky-header .mkdf-side-menu-button-opener:hover, footer .widget li a:hover, .mkdf-side-menu-button-opener:hover, .mkdf-side-menu a.mkdf-close-side-menu span, .mkdf-search-slide-header-bottom .mkdf-search-submit:hover, .mkdf-search-cover .mkdf-search-close a:hover, .mkdf-team .mkdf-team-position, .mkdf-team.main-info-below-image .mkdf-team-info .mkdf-team-position, .mkdf-counter-holder.mkdf-counter-light h4.mkdf-counter-title, .mkdf-icon-shortcode .mkdf-icon-element:hover, .mkdf-counter-holder.mkdf-counter-light h4.mkdf-counter-title, .mkdf-testimonials-slider .mkdf-testimonial-content-inner .mkdf-rating .icon_star, .mkdf-testimonials-slider .mkdf-testimonial-content-inner .mkdf-rating .icon_star_alt, .mkdf-price-table .mkdf-price-table-inner .mkdf-table-content .mkdf-icon-element, .mkdf-btn.mkdf-btn-outline, .mkdf-accordion-holder .mkdf-title-holder.ui-state-active, .mkdf-accordion-holder .mkdf-title-holder.ui-state-hover, .mkdf-accordion-holder.mkdf-boxed .mkdf-title-holder.ui-state-hover, .mkdf-btn.mkdf-btn-outline, .mkdf-video-button-play .mkdf-video-button-wrapper:hover, .mkdf-dropcaps, .mkdf-iwt .mkdf-icon-shortcode.normal, .mkdf-social-share-holder.mkdf-dropdown .mkdf-social-share-dropdown ul li:hover > a, .mkdf-social-share-left-animation .mkdf-social-share-holder.mkdf-dropdown .mkdf-social-share-dropdown ul li > a:hover, .mkdf-blog-carousel-boxes .mkdf-social-share-holder.mkdf-dropdown .mkdf-social-share-dropdown-opener:hover, .mkdf-twitter-slider .mkdf-twitter-slider-icon, .mkdf-blog-carousel .owl-prev:hover, .mkdf-blog-carousel .owl-next:hover, .mkdf-blog-carousel.mkdf-boxes .mkdf-boxes-item-title:hover a, .mkdf-blog-standard-item-holder-outer .mkdf-standard-content-holder .mkdf-blog-standard-date-section, .mkdf-blog-carousel.mkdf-blog-carousel-standard .owl-prev:hover, .mkdf-blog-carousel.mkdf-blog-carousel-standard .owl-next:hover, .mkdf-info-card-slider .mkdf-info-card-front-side .mkdf-info-card-icon-holder, .mkdf-icon-slider-holder .mkdf-icon-slider-nav .mkdf-icon-slider-nav-item:hover, .mkdf-icon-slider-holder .mkdf-icon-slider-nav .mkdf-icon-slider-nav-item.flex-active, .mkdf-icon-slider-holder .mkdf-icon-slider-nav .mkdf-icon-slider-nav-item:hover h6.mkdf-icon-slider-nav-title, .mkdf-icon-slider-holder .mkdf-icon-slider-nav .mkdf-icon-slider-nav-item.flex-active h6.mkdf-icon-slider-nav-title, .mkdf-tabbed-gallery .mkdf-tg-nav a, .mkdf-blog-holder article.sticky .mkdf-post-title a, .mkdf-filter-blog-holder li.mkdf-active, .mkdf-author-description .mkdf-author-social-holder a:hover, .mkdf-single-menu-item-holder .mkdf-smi-prep-info-bottom .mkdf-prep-info-price-holder, .mkdf-working-hours-holder .mkdf-wh-title .mkdf-wh-title-accent-word, .woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover { color: #be202e;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
::selection { background: #be202e;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
::-moz-selection { background: #be202e;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, #submit_comment, .mkdf-pagination li.active span, .mkdf-pagination li a:hover, #mkdf-back-to-top, .mkdf-carousel-navigation .owl-pagination .owl-page span:after, .mejs-controls .mejs-time-rail .mejs-time-current, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, aside.mkdf-sidebar .widget.widget_tag_cloud .tagcloud a:hover, aside.mkdf-sidebar .widget.widget_product_tag_cloud .tagcloud a:hover, .mkdf-pulse-loader, #ui-datepicker-div .ui-datepicker-today, footer .widget.widget_tag_cloud .tagcloud a:hover, .mkdf-call-to-action .mkdf-btn.mkdf-btn-white, .mkdf-icon-shortcode.circle, .mkdf-icon-shortcode.square, .mkdf-message, .mkdf-price-table.mkdf-active-pricing-table .mkdf-table-button a, .mkdf-price-table .mkdf-price-table-inner li.mkdf-table-image, .mkdf-price-table .mkdf-table-button a:hover, .mkdf-price-table.mkdf-active-pricing-table .mkdf-table-button a, .mkdf-pie-chart-doughnut-holder .mkdf-pie-legend ul li .mkdf-pie-color-holder, .mkdf-pie-chart-pie-holder .mkdf-pie-legend ul li .mkdf-pie-color-holder, .mkdf-btn.mkdf-btn-solid, .mkdf-btn.mkdf-btn-solid, .mkdf-dropcaps.mkdf-square, .mkdf-dropcaps.mkdf-circle, .mkdf-process-holder .mkdf-digit, .mkdf-textslider-container .owl-pagination .owl-page:hover, .mkdf-textslider-container .owl-pagination .owl-page.active, .carousel-indicators:not(.thumbnails) .active, .mkdf-blog-holder .format-link .mkdf-post-mark, .mkdf-blog-holder .format-quote .mkdf-post-mark, .mkdf-single-tags-holder .mkdf-tags a:hover, .mkdf-blog-single-navigation .mkdf-blog-single-prev a, .mkdf-blog-single-navigation .mkdf-blog-single-next a, .mkdf-single-menu-item-holder .mkdf-smi-prep-info-top .mkdf-prep-info-icon, .mkdf-menu-list .mkdf-ml-label-holder .mkdf-ml-label, .mkdf-mg-image-holder .mkdf-mg-label, .mkdf-mg-price-holder .mkdf-mg-price { background-color: #be202e;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.mkdf-btn.mkdf-btn-outline:not(.mkdf-btn-custom-hover-bg):hover, .mkdf-btn.mkdf-btn-white:not(.mkdf-btn-custom-hover-bg):hover, .mkdf-btn.mkdf-btn-outline:not(.mkdf-btn-custom-hover-bg):hover, .mkdf-btn.mkdf-btn-white:not(.mkdf-btn-custom-hover-bg):hover, .mkdf-shopping-cart-dropdown a.mkdf-btn.mkdf-btn-small.mkdf-btn-white.mkdf-btn-icon.view-cart, .mkdf-shopping-cart-dropdown a.mkdf-btn.mkdf-btn-small.mkdf-btn-solid.mkdf-btn-icon.view-cart { background-color: #be202e!important;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.mkdf-btn.mkdf-btn-outline:not(.mkdf-btn-custom-border-hover):hover, .mkdf-btn.mkdf-btn-white:not(.mkdf-btn-custom-border-hover):hover, .mkdf-accordion-holder .mkdf-title-holder.ui-state-active .mkdf-accordion-mark, .mkdf-accordion-holder .mkdf-title-holder.ui-state-hover .mkdf-accordion-mark , .carousel-indicators:not(.thumbnails) .active { border-color: #be202e;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.mkdf-btn.mkdf-btn-outline:not(.mkdf-btn-custom-border-hover):hover, .mkdf-btn.mkdf-btn-white:not(.mkdf-btn-custom-border-hover):hover { border-color: #be202e!important;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
::selection { background: #5e5e5e;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
::-moz-selection { background: #5e5e5e;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-color: #383838;background-image: url(https://tuttobene.co.nz/wp-content/uploads/2017/05/stone_web_bg.jpg);background-position: center 0px;background-repeat: no-repeat;background-attachment: fixed;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_h1_styles function */
h1 { color: #5b805e;font-family: Vollkorn;font-size: 32px;line-height: 30px;text-transform: none;font-style: normal;font-weight: 500;letter-spacing: 0px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_h2_styles function */
h2 { color: #5b805e;font-family: Vollkorn;font-size: 26px;line-height: 50px;text-transform: none;font-style: normal;font-weight: 500;letter-spacing: 0px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_h3_styles function */
h3 { color: #be202e;font-family: Vollkorn;font-size: 21px;line-height: 30px;text-transform: none;font-style: normal;font-weight: 500;letter-spacing: 0px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_h4_styles function */
h4 { color: #424242;font-family: Vollkorn;font-size: 15px;line-height: 20px;text-transform: none;font-style: normal;font-weight: 500;letter-spacing: 0px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_h5_styles function */
h5 { color: #424242;font-family: Vollkorn;line-height: 20px;font-style: normal;font-weight: 500;letter-spacing: 0px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_h6_styles function */
h6 { color: #424242;font-family: Vollkorn;font-size: 10px;line-height: 20px;text-transform: none;font-style: normal;font-weight: 500;letter-spacing: 0px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_text_styles function */
p { color: #424242;font-family: Vollkorn;font-size: 16px;line-height: 25px;text-transform: none;font-style: normal;font-weight: 300;letter-spacing: 0px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_link_styles function */
a, p a { color: #5b805e;font-style: normal;font-weight: 400;text-decoration: underline;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_link_hover_styles function */
a:hover, p a:hover { color: #be202e;text-decoration: underline;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #be202e;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #131313;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #131313;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #131313;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #131313;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 182px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #131313;font-size: 13px;line-height: 17px;font-family: Roboto Slab;font-style: normal;font-weight: 400;text-transform: capitalize;letter-spacing: 0px;border-color: rgba(17, 17, 17, 1);border-width: 2px;border-radius: 0px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-webkit-input-placeholder, .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder { color: #131313;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-moz-placeholder, .cf7_custom_style_1 textarea:focus:-moz-placeholder { color: #131313;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-moz-placeholder, .cf7_custom_style_1 textarea:focus::-moz-placeholder { color: #131313;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-ms-input-placeholder, .cf7_custom_style_1 textarea:focus:-ms-input-placeholder { color: #131313;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #131313;background-color: rgba(255, 255, 255, 1);border-color: rgba(17, 17, 17, 1);}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 13px;font-family: Crete Round;font-style: normal;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;background-color: rgba(221, 51, 51, 1);border-color: rgba(221, 51, 51, 1);border-width: 2px;border-radius: 0px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(255, 255, 255, 1);border-color: rgba(221, 51, 51, 1);}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 ::-webkit-input-placeholder { color: #111111;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 :-moz-placeholder { color: #111111;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 ::-moz-placeholder { color: #111111;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 :-ms-input-placeholder { color: #111111;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 125px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #111111;font-size: 13px;line-height: 17px;font-family: Roboto Slab;font-style: normal;font-weight: 400;text-transform: capitalize;letter-spacing: 0px;border-color: rgba(17, 17, 17, 1);border-width: 2px;border-radius: 0px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-webkit-input-placeholder, .cf7_custom_style_2 textarea:focus::-webkit-input-placeholder { color: #111111;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-moz-placeholder, .cf7_custom_style_2 textarea:focus:-moz-placeholder { color: #111111;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-moz-placeholder, .cf7_custom_style_2 textarea:focus::-moz-placeholder { color: #111111;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-ms-input-placeholder, .cf7_custom_style_2 textarea:focus:-ms-input-placeholder { color: #111111;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #111111;background-color: rgba(255, 255, 255, 1);border-color: rgba(17, 17, 17, 1);}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #111111;font-size: 13px;font-family: Oswald;font-style: normal;font-weight: 700;text-transform: uppercase;letter-spacing: 0.5px;background-color: rgba(252, 240, 51, 1);border-color: rgba(252, 240, 51, 1);border-width: 2px;border-radius: 0px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/contactform7/custom-styles/contact-form.php piquant_mikado_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #111111;background-color: rgba(255, 255, 255, 1);border-color: rgba(17, 17, 17, 1);}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_header_top_bar_styles function */
.mkdf-top-bar { height: 80px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_header_top_bar_styles function */
.mkdf-top-bar .mkdf-logo-wrapper a { max-height: 80px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_header_top_bar_styles function */
.mkdf-top-bar .mkdf-shopping-cart-outer .mkdf-shopping-cart-header .mkdf-header-cart { line-height: 80px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_header_top_bar_styles function */
.mkdf-top-bar .mkdf-grid .mkdf-vertical-align-containers { background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_header_top_bar_styles function */
.mkdf-top-bar { background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-page-header .mkdf-logo-wrapper a { max-height: 90px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-menu-area .mkdf-shopping-cart-outer { line-height: 95px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-page-header .mkdf-menu-area { background-color: rgba(190, 32, 46, 1);height: 100px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-grid .mkdf-vertical-align-containers { background-color: rgba(190, 32, 46, 1);}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-sticky-holder { background-color: rgba(190, 32, 46, 1);}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header { height: 60px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_sticky_header_styles function */
.mkdf-sticky-header .mkdf-shopping-cart-outer .mkdf-shopping-cart-header .mkdf-header-cart { line-height: 60px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-logo-wrapper a { max-height: 54px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_sticky_header_styles function */
.mkdf-main-menu.mkdf-sticky-nav > ul > li > a { color: #ffffff;font-family: Crimson Text;font-size: 14px;line-height: 20px;text-transform: none;font-style: normal;font-weight: 400;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_sticky_header_styles function */
.mkdf-main-menu.mkdf-sticky-nav > ul > li:hover > a, .mkdf-main-menu.mkdf-sticky-nav > ul > li.mkdf-active-item:hover > a, body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-sticky-nav > ul > li:hover > a, body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-sticky-nav > ul > li.mkdf-active-item:hover > a { color: #ffffff;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_fixed_header_styles function */
.mkdf-header-type1 .mkdf-fixed-wrapper.fixed .mkdf-grid .mkdf-vertical-align-containers,
                                    .mkdf-header-type3 .mkdf-fixed-wrapper.fixed .mkdf-grid .mkdf-vertical-align-containers { background-color: rgba(10, 10, 10, 1);}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_fixed_header_styles function */
.mkdf-header-type1 .mkdf-fixed-wrapper.fixed .mkdf-menu-area,
                                    .mkdf-header-type3 .mkdf-fixed-wrapper.fixed .mkdf-menu-area { background-color: rgba(10, 10, 10, 1);}

            .mkdf-main-menu.mkdf-default-nav > ul > li > a,
            .mkdf-page-header #lang_sel > ul > li > a,
            .mkdf-page-header #lang_sel_click > ul > li > a,
            .mkdf-page-header #lang_sel ul > li:hover > a{
             color: #cccccc;                             font-family: 'Vollkorn', sans-serif;
                         font-size: 18px;                                                             }
        
                    .mkdf-page-header #lang_sel_list{
            font-family: 'Vollkorn', sans-serif !important;
            }
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            .mkdf-page-header #lang_sel ul li a:hover,
            .mkdf-page-header #lang_sel_click > ul > li a:hover{
            color: #ffffff !important;
            }
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
            color: #ffffff;
            }
        
        
        
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li > a{
             background-color: #4a6f4b; 
                        }
        
        
                            .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
                .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a {
                background-color: #4a6f4b;
                }
                    
                                    .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a {
                background-color: #4a6f4b;
                }
                    

                    .light .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .light .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a{
            color: #a8a8a8 !important;
            }
        
                    .light .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
            color: #a8a8a8 !important;
            }
        
                    .dark .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .dark .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a{
            color: #a8a8a8 !important;
            }
        
                    .dark .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
            color: #a8a8a8;
            }
        
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li > a span.item_inner{
             line-height: 25px;                         }
        
        
        
        
        
        
        
        
        

        
        
            .mkdf-drop-down .second .inner ul,
            .mkdf-drop-down .second .inner ul li ul,
            .shopping_cart_dropdown,
            li.narrow .second .inner ul,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul ul,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click  ul ul,
            .header-widget.widget_nav_menu ul ul,
            .mkdf-drop-down .wide.wide_background .second{
            background-color: #ffffff;
            background-color: rgba(255,255,255,1);
            }

        
        
                        li.narrow .second .inner ul,
                .mkdf-drop-down .wide .second .inner > ul{
                padding-top: 10px;
                }
                                        .mkdf-drop-down .narrow .second .inner ul li ul,
            body.mkdf-slide-from-bottom .mkdf-drop-down .narrow .second .inner ul li:hover ul,
            body.mkdf-slide-from-top .narrow .second .inner ul li:hover ul{
            top:-11px;
            }

        
                    li.narrow .second .inner ul,
            .mkdf-drop-down .wide .second .inner > ul{
            padding-bottom: 10px;
            }
        
        
                    .mkdf-drop-down .second .inner ul li a,
            .header-widget.widget_nav_menu ul.menu li ul li a {
            border-color: #ffffff;
            }
                
                    .mkdf-drop-down .wide .second ul li{
            border-left-color: #ffffff;
            }
        

                    header .mkdf-drop-down .second {
            top: 100%;            }
        

                    .mkdf-drop-down .second .inner > ul,
            li.narrow .second .inner ul,
            .mkdf-drop-down .narrow .second .inner ul li ul,
            .shopping_cart_dropdown,
            .shopping_cart_dropdown ul li{
            border-color:  #a8a8a8;
            }

        
        
                    .mkdf-drop-down .second .inner > ul > li > a,
            .mkdf-drop-down .second .inner > ul > li > h4,
            .mkdf-drop-down .wide .second .inner > ul > li > h4,
            .mkdf-drop-down .wide .second .inner > ul > li > a,
            .mkdf-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .mkdf-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .mkdf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .mkdf-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .mkdf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .mkdf-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li li a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li ul li a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul ul a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul ul a{
             color: #5b805e;                          font-size: 16px;                                                  text-transform: none;                          }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #5b805e;
            }
        
                    .mkdf-drop-down .second .inner > ul > li:hover > a,
            .mkdf-drop-down .wide .second ul li ul li.menu-item-has-children:hover > a,
            .mkdf-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children:hover > a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li li:hover a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li ul li:hover a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li:hover > a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li:hover > a{
            color: #be202e !important;
            }
        
        
        
                    .mkdf-drop-down .wide .second .inner > ul > li > a{
                                                                                     text-transform: none;                          }
        
        
        
        
                    .mkdf-drop-down .second .inner ul li.sub ul li a{
                                                                                     text-transform: none;                          }
                
        
                
        /* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_header_general_styles function */
.mkdf-mobile-header .mkdf-mobile-header-inner { height: 150px;background-color: #be202e;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav { background-color: #be202e;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav a, .mkdf-mobile-header .mkdf-mobile-nav h4 { border-bottom-color: #be202e;color: #ffffff;font-family: Vollkorn;font-size: 22px;line-height: 40px;text-transform: none;font-style: normal;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav a:hover, .mkdf-mobile-header .mkdf-mobile-nav h4:hover { color: #ffffff;}

            @media only screen and (max-width: 1000px) {
            /* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 70px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 70px !important;}

            }
        /* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { max-height: 135px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_icon_styles function */
.mkdf-mobile-header .mkdf-mobile-menu-opener a { color: #ffffff;font-size: 60px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_icon_styles function */
.mkdf-mobile-header .mkdf-mobile-menu-opener a:hover { color: #ffffff;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/sidearea/custom-styles/sidearea.php piquant_mikado_side_area_slide_from_right_type_style function */
.mkdf-side-menu-slide-from-right .mkdf-wrapper .mkdf-cover { background-color: #ffffff;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/sidearea/custom-styles/sidearea.php piquant_mikado_side_area_icon_color_styles function */
a.mkdf-side-menu-button-opener { font-size: 12px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/sidearea/custom-styles/sidearea.php piquant_mikado_side_area_styles function */
.mkdf-side-menu { padding-top: 70px;padding-right: 40px;padding-left: 40px;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php piquant_mikado_accordions_typography_styles function */
.mkdf-accordion-holder .mkdf-title-holder { font-family: Vollkorn;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/shortcodes/button/custom-styles/custom-styles.php piquant_mikado_button_typography_styles function */
.mkdf-btn { font-family: Vollkorn;text-transform: none;font-weight: 500;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/shortcodes/button/custom-styles/custom-styles.php piquant_mikado_button_solid_styles function */
.mkdf-btn.mkdf-btn-solid { color: #ffffff;border-color: #5b805e;background-color: #5b805e;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/shortcodes/button/custom-styles/custom-styles.php piquant_mikado_button_solid_styles function */
.mkdf-btn.mkdf-btn-solid:not(.mkdf-btn-custom-hover-color):hover { color: #0a0a0a!important;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/shortcodes/button/custom-styles/custom-styles.php piquant_mikado_button_solid_styles function */
.mkdf-btn.mkdf-btn-solid:not(.mkdf-btn-custom-hover-bg):hover { background-color: #ffffff!important;}

/* generated in /var/www/vhosts/tuttobene.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/shortcodes/button/custom-styles/custom-styles.php piquant_mikado_button_solid_styles function */
.mkdf-btn.mkdf-btn-solid:not(.mkdf-btn-custom-hover-bg):hover { border-color: #5b805e!important;}

